Visa ett inlägg
  #4  
Gammal 2019-10-16, 19:56
ztenlund
 
Medlem sedan: sep 2008
Inlägg: 6 522
larsol skrev: Kompatibilitet
Endast nyare Nikon DSLR från ca 2015 och framåt har stöd för AF-P-objektiv. Ett antal lite äldre kamerahus kan användas med dessa objektiv men har begränsad funktionalitet. Senaste firmware krävs.

Fullt stöd: D3400, D5500, D5600, D7500, D500 (och senare modeller)
Begränsat stöd: D3300, D5300, D5200, D7100, D7200, D750, D810, Df, D5
Kompatibiliteten framgår av länkarna i mitt inlägg, i den övre inkl. vilken mjukvaruversion som krävs om det behövs nyare än den ursprungliga.